a:link {color: #000080; text-decoration:none }
a:visited {color: #000080; text-decoration:none }
a:hover {color: #FF0000; text-decoration:underline }
a:active {color: #663300; text-decoration:none }

.table1      {  padding:0; border:3px solid #0000DD; border-collapse:collapse;>
}
tr.table1 {border:3px solid #0000DD;}
.box {	
		font-family: none;
		font-size: 14px;
		}
a:link.box {color: #663300; text-decoration:none }
a:visited.box {color: #663300; text-decoration:none }
a:hover.box {color: #FF0000; text-decoration:underline }
a:active.box {color: #3333FF; text-decoration:none }

.nav {
		font-family: Arial;
		font-size: 14px;line-height:125%; color:#000000; font-style:italic  }
a:link.nav {color: #006600; text-decoration:none; font-style:none; }
a:visited.nav {color: #006600; text-decoration:none; font-style:none; }
a:hover.nav {color: #000066; text-decoration:underline; font-style:none }
a:active.nav {color: #666600; text-decoration:none; font-style:none; }

.mre_9px     { font-size: 9px }
.mre_10px    { font-size: 10px }
.mre_12px    { font-size: 12px }
.mre_14px    { font-size: 14px }
.mre_16px    { font-size: 16px }
.mre_18px    { font-size: 18px }
.mre_20px    { font-size: 20px }
.mre_22px    { font-size: 22px }
.mre_24px    { font-size: 24px }
.mre_36px    { font-size: 36px }
.mre_48px    { font-size: 48px }